table.top-menu {margin-top:12px;}
	table.top-menu td {padding:0px; border-left:1px solid #C1C1C1;}
	table.top-menu td.sel {border-color:#FFFFFF;}
	table.top-menu td.aftersel {border-color:#FFFFFF;}
	table.top-menu td.last {}
	table.top-menu div {padding:4px 12px 2px 9px; height:35px;}
	table.top-menu div.sel {background:#4786CB url(/bitrix/templates/resonit.ru/images/corner.gif) left bottom no-repeat;}
	table.top-menu div.aftersel {}
	table.top-menu div.last {padding-right:4px;}
	table.top-menu a {color:#4786CB; text-decoration:none; font-weight:bold; font-size:11px; font-family:tahoma;}
	table.top-menu a.sel {color:#FFFFFF;}
	table.top-menu img {border:none; margin-bottom:2px;}
